﻿.jscarousal
{
	width: 1008px;
	height: 140px;
	background-color: #121212;
	margin: 0;
	padding: 0;
	padding: 22px 8px 22px 8px;
	position: relative; /*overflow: hidden;*/
}
.jscarousal .jscarousal-left, .jscarousal .jscarousal-right
{
	float: left;
	width: 23px;
	height: 98px;
	background-color: #121212;
	color: White;
	position: relative;
	top: 12px;
	cursor: pointer;
}
.jscarousal .jscarousal-left
{
	background-image: url(../images/left_arrow.jpg);
	background-repeat: no-repeat;
	background-position: left;
}
.jscarousal .jscarousal-right
{
	background-image: url(../images/right_arrow.jpg);
	background-repeat: no-repeat;
	background-position: right;
}
.jscarousal-contents
{
	width: 960px;
	height: 200px;
	float: left;
	position: relative;
	overflow: hidden;
}
.jscarousal-contents > div
{
	position: absolute;
	width: 100%;
	height: 200px;
}
.jscarousal-contents > div > div
{
	float: left;
	margin-left: 8px;
	margin-right: 8px;
}
.jscarousal-contents img
{
	width: 174px;
	height: 137px;
	border: 1px solid #222222;
}
.hidden
{
	display: none;
}
.visible
{
	display: block;
}
.thumbnail-active
{
	filter: alpha(opacity=100);
	opacity: 1.0;
	cursor: pointer;
}
.thumbnail-inactive
{
	filter: alpha(opacity=20);
	opacity: 0.2;
	cursor: pointer;
}
.thumbnail-text a
{
	color: #7A7677;
	font-weight: bold;
	text-align: center;
	display: block;
	padding: 10px 2px 2px 0px;
	text-decoration: none;
}
